/**
 * ID付きエラー
 */ export class IdentifiableError extends Error {
    message;
    id;
    constructor(id, message){
        super(message);
        this.message = message || "";
        this.id = id;
    }
}
